Vulnerabilidade no Symantec WorkSpace Streaming e Appstream

Foi divulgada anteontem (16/06) uma vulnerabilidade no Symantec WorkSpace Streaming que permite a execução de código remota. A falha também afeta o Symantec Appstream. Administradores de algum dos dois sistemas devem atualizar para a versão 6.1 SP4 do WorkSpace Streaming. Mais detalhes no relatório de segurança no site da Symantec.

Fonte: US-CERT Vulnerability Note VU#221257

Foto: Symantec [squared circle] por Mr Wabu, CC-BY-SA.